Subject: RSM v. El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 13:29:04 -0800 (PST)

This will update you on the matters discussed during the joint defense conference call held this afternoon:

	1.  One defendant group has approached the plaintiff's lead attorney regarding a non-suit prior to the December 5 deadline for moving, answering or otherwise pleading, but has heard nothing.  Others intend to do so before December 5 as well.  I am trying to quickly wrap up my due diligence on Intratex, and once that is done, plan to approach the plaintiffs for a non-suit of at least Enron Corp. and, depending on the results of the due diligence, on Intratex as well.  EGM has still not been served to our knowledge.

	2.  After discussion, counsel for the defendant holding companies have agreed to file on December 5 bare-bones motions to transfer venue to Harris County, with the intention of waiving them if plaintiffs appear disposed to push back on them.  This is because of the problem I mentioned in my earlier e-mail today with a venue challenge opening the defendants up to discovery on the merits of the "in concert" allegations.  I will be drafting a proposed motion to transfer venue for at least Enron Corp., and will circulate it among the defendants for them to use as a guide.  I may also draft a motion to sever (one is arguably necessary for a motion to transfer venue to be effective in a case like this), although it too would be bare-bones.  One of the three required grounds for a motion to sever is that the severed and the remaining causes must not be so intertwined as to involve the same facts and issues.  Accordingly, I see pursuing a motion to sever on behalf of Enron Corp. to be highly problematic as well.    

	3.   All agreed to join in a motion to require Grynberg to show authority.  I have previously e-mailed you a draft prepared by F&J.  We see no downside to filing it and considerable upside, such as using it at least to block discovery by Grynberg until it is resolved.  Please let me know if I have your authority to sign the motion.  It will be filed no earlier than December 6, and expressly subject to earlier-filed motions to transfer venue.

	4.  I will be working on a plea to the jurisdiction, answer, and affirmative defenses to file on behalf of Enron Corp and Intratex, subject to any motion to transfer venue, and will circulate them to you for your review and approval.  During the conference call, I raised the issue of adding a special exception to the effect that the petition fails to state a claim, which is the proper procedural vehicle for what is essentially a Rule 12(b)(6) motion under the Texas Rules.  One attorney expressed concern that filing a special exception could be viewed as somehow prejudicing a motion to transfer venue.  As you can clearly raise a special exception later, we decided not to include a special exception in the pleadings we were filing on December 5.  We can always file it later.

	5.   On Friday, November 30, at 1:30 p.m ., there will be another joint defense conference call.  The discussion will be centered around whether Lazaro was able to find any retainer agreement between the Zapata County Independent School District and RSM (we only have a contract between Zapata County and RSM).  If Lazaro is unable to find a properly-filed contract, that may in itself be a breach of the Texas Open Meetings Act, and an additional ground for our motion to challenge authority.

	I will keep you advised.

	Britt